Subject: Bug#443 closed by Mihai Moldovan <[email-masked]> (Re: [X2Go-Dev] x2goclient 4.0.2.0 HEAD FTBFS (resources.rcc errors))

From: [email-masked] (X2Go Bug Tracking System)
Date: Mon, 13 Nov 2017 23:45:03 +0000

This is an automatic notification regarding your Bug report
which was filed against the x2goclient package:

#443: x2goclient 4.0.2.0 HEAD FTBFS (resources.rcc errors)

It has been closed by Mihai Moldovan <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Mihai Moldovan <[email-masked]> by
replying to this email.

-- 
443: http://bugs.x2go.org/cgi-bin/bugreport.cgi?bug=443
X2Go Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [X2Go-Dev] x2goclient 4.0.2.0 HEAD FTBFS (resources.rcc errors)
From: Mihai Moldovan <[email-masked]>
To: Mike Gabriel <[email-masked]>, [email-masked], [email-masked], Oleksandr Shneyder <[email-masked]>
Date: Tue, 14 Nov 2017 00:40:39 +0100

Control: close -1

On 03/03/2014 12:13 PM, Mike Gabriel wrote:
> On  Mo 03 Mär 2014 11:22:15 CET, Oleksandr Shneyder wrote:
> 
>> I'll modify source code so, that build process will check if this files
>> are present.
> 
> ok.

buildscripts should take care of this.

X2Go Client has the necessary parameters, as far as I can tell. Maybe
--[git-]changelog is still missing.

Closing.

If this is still a problem, reopen or drop me a message.

Mihai

Subject: x2goclient 4.0.2.0 HEAD FTBFS (resources.rcc errors)
From: Michael DePaulo <[email-masked]>
To: [email-masked]
Date: Sun, 2 Mar 2014 14:39:10 -0500

Package: x2goclient
Version: 4.0.2.0

Observed on Commit 5d7d9966198d64ce7846c4f65706f9e9e178e8d7
(Fri, 28 Feb 2014 13:02:50 +0000 (14:02 +0100))

X2Go Client 4.0.2.0 HEAD failed to build from source.

I am using the standard setup which has worked for 4.0.1.3:
mingw32 4.4
QT 4.8.5
X2Go-WinBuilder VM (WIn7 64-bit SP1)

See attached logs. They are what happens when I run the last 2
commands mentioned in this list:
$ cd x2goclient
$ PATH=%PATH%;D:\MinGW\libexec\gcc\mingw32\4.4.0\
$ config_win.bat
$ mingw32-make
>From this page:
http://wiki.x2go.org/doku.php/wiki:development:build-howto-mswin:x2goclient

Note that there are errors in both config_win.bat's output, and in
mingw32-make's output. And they seem to be related to resources.rcc
not finding files.